Subject: [os2genau_digest] No. 1052
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 17 Feb 2005 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 16 February 2005
 Number  1052
**************************************************

Subjects for today
 
1   Xworkplace 1.0.2 : Kev <kdownes at tpg dot com dot au>
2   Audio mixer : Kev <kdownes at tpg dot com dot au>
3   Dvd  /Cd   R/RW : Alan Duval <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 16 Feb 2005 13:29:36 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Xworkplace 1.0.2

Hi Gize

I have eCS 1.2 installed, pretty much a default install.  I have all the 
user-interface enhancements installed.  Having used Xworkplace on 
previous versions of eCS and OS/2, I see the UI enhancements as being 
basically a subset of Xworkplace.

I think I read somewhere that there are difficulties with installing 
Xworkplace over eCS 1.2, but I've no recollection where that might have 
been.

Can any of you shed light on this question for me please?  There are 
aspects of the full Xworkplace install which I want to use, but I don't 
want to rush in and kill my current setup.

Thanx in advance
Kev

=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 16 Feb 2005 18:28:16 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Audio mixer

Hi gize

I have a default install of eCS 1.2.  I have a PCI sound card, an AV512 
CMedia 8738 6ch LX.  Is there a mixer out there which I can use?  I 
thought the sound driver was the UniAud (ALSA port - Linux is mentioned 
during boot-up) but UniMix fails to run because it says UniAud is not 
installed.  Heeeeelllllp please.

Thanx
Kev
-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 16 Feb 2005 23:51:31 +0000
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   Dvd  /Cd   R/RW

Hi,

I must be becoming a masochist after all my trouble getting my router 
installed. Now I want to buy a Pioneer Dvd/Cd  R/RW. Someone said they 
had heard good reports about Pioneer. Is there a particular model that 
works well with eCs 1.1 ? What driver would I use with it ? In my 
searching the only driver I could locate was  a ? generic driver in the 
OS/2 Australia site. Has anyone had any experience with it ?

Regards,

Alan

----------------------------------------------------------------------------------